## erlang-p1-tls 0.2014.07.10

=== debian/changelog ===
erlang-p1-tls (0.2014.07.10-1~bpo7+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Mar 2017 18:41:51 +0100

erlang-p1-tls (0.2014.07.10-1) unstable; urgency=low

  * Imported Upstream version 0.2014.07.10

 -- Philipp Huebner <debalance@debian.org>  Thu, 28 Aug 2014 10:07:36 +0200
