=== debian/control ===
Source: erlang-p1-tls
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, libssl-dev, erlang-base (>= 1:17.3)
Standards-Version: 3.9.5
Section: libs
Homepage: https://github.com/processone/tls


Package: erlang-p1-tls
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:17.3) | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: Erlang interface to OpenSSL
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
