=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


include /usr/share/dpkg/pkg-info.mk


DESTDIR=$(CURDIR)/debian/erlang-p1-tls


%:
	dh $@ --buildsystem=rebar --with rebar


override_dh_auto_configure:
	./configure
	dh_auto_configure


override_dh_auto_install:
	dh_auto_install
	for file in priv/lib/*.so ; do \
		fname=$$(basename $${file}) ; \
		subdir=$$(dirname $${file}) ; \
		if [ ! -f $(DESTDIR)/usr/lib/erlang/lib/p1_tls-$(DEB_VERSION_UPSTREAM)/$${subdir}/$${fname} ] ; then \
			install -m 755 -d $(DESTDIR)/usr/lib/erlang/lib/p1_tls-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
			install -m 644 $${file} $(DESTDIR)/usr/lib/erlang/lib/p1_tls-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
		fi ; \
	done


override_dh_auto_clean:
	rm -f config.log config.status
	dh_auto_clean
