## erlang-p1-tls 0.2015.02.04

=== debian/changelog ===
erlang-p1-tls (0.2015.02.04-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.02.04
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control
  * Streamlined debian/rules
  * Dropped lintian override
  * Fixed debian/copyright (make lintian happy)

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 18:43:04 +0200
