=== debian/control ===
Source: erlang-p1-tls
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-syntax-tools, libssl-dev
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/processone/tls
Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-p1-tls.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-p1-tls.git

Package: erlang-p1-tls
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: Erlang interface to OpenSSL
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
