## erlang-p1-tls 1.0.0

=== debian/changelog ===
erlang-p1-tls (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Updated debian/copyright
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Jan 2016 11:52:44 +0100

erlang-p1-tls (0.2015.08.03-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.08.03
  * Enabled eunit

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Aug 2015 17:43:15 +0200
