=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: erlang-p1-tls
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar, erlang-syntax-tools, libssl-dev
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-syntax-tools, libssl-dev
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/processone/tls
