=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-p1-tls_$1.tar.gz/" \
  https://github.com/processone/tls/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
