## erlang-p1-tls 1.0.6

=== debian/changelog ===
erlang-p1-tls (1.0.6-1) unstable; urgency=medium

  * Imported Upstream version 1.0.6

 -- Philipp Huebner <debalance@debian.org>  Fri, 05 Aug 2016 20:57:27 +0200

erlang-p1-tls (1.0.5-1) unstable; urgency=medium

  * Imported Upstream version 1.0.5

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jul 2016 16:42:21 +0200

erlang-p1-tls (1.0.4-1) unstable; urgency=medium

  * Imported Upstream version 1.0.4
  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Enabled hardening
  * Added upstream patch to fix FTBFS with OpenSSL 1.1.0 (Closes: #828297)

 -- Philipp Huebner <debalance@debian.org>  Thu, 30 Jun 2016 07:28:42 +0200

erlang-p1-tls (1.0.1-1) unstable; urgency=medium

  * ProcessOne rename tls to fast_tls
  * Imported Upstream version 1.0.1
  * Updated Vcs-* fields in debian/control
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 14 Feb 2016 17:17:46 +0100
