## erlang-p1-tls 1.0.7

=== debian/changelog ===
erlang-p1-tls (1.0.7-2~bpo7+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Mon, 13 Mar 2017 21:35:27 +0100

erlang-p1-tls (1.0.7-2) unstable; urgency=medium

  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:57:54 +0200

erlang-p1-tls (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * (Build-)Depend on erlang-p1-utils (>= 1.0.5)

 -- Philipp Huebner <debalance@debian.org>  Fri, 16 Sep 2016 14:29:29 +0200
