## erlang-p1-tls 1.0.14

=== debian/changelog ===
erlang-p1-tls (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Jul 2017 11:25:30 +0200

erlang-p1-tls (1.0.13-1) unstable; urgency=medium

  * New upstream version 1.0.13
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 16:14:07 +0200

erlang-p1-tls (1.0.11-1~exp1) experimental; urgency=medium

  * New upstream version 1.0.11
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 13:10:40 +0200
