=== debian/control ===
Source: erlang-p1-tls
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-eunit, erlang-p1-utils (>= 1.0.9), erlang-syntax-tools, libssl-dev
Standards-Version: 4.0.0
Section: libs
Homepage: https://github.com/processone/fast_tls
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-tls.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-tls.git

Package: erlang-p1-tls
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-p1-utils (>= 1.0.9)
Description: native TLS / SSL driver for Erlang / Elixir
 Fast TSL is a native TLS / SSL driver for Erlang / Elixir.
 It is based on OpenSSL, a proven and efficient TLS implementation.
 It is designed for efficiency, speed and compliance.
