## erlang-p1-tls 1.0.15

=== debian/changelog ===
erlang-p1-tls (1.0.15-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Sep 2017 07:51:10 +0200

erlang-p1-tls (1.0.15-1) unstable; urgency=medium

  * New upstream version 1.0.15
  * Updated Standards-Version: 4.1.0 (no changes needed)
  * Added upstream patches to address issues with OpenSSL

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 Sep 2017 16:56:50 +0200
