## erlang-p1-tls 1.0.20

=== debian/changelog ===
erlang-p1-tls (1.0.20-1ubuntu0.2) bionic-security; urgency=medium

  * No-change rebuild in the -security pocket to pick up OpenSSL 1.1.1.
    (LP: #1832933)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 21 Aug 2019 07:10:53 -0400

erlang-p1-tls (1.0.20-1ubuntu0.1) bionic; urgency=medium

  * Cherrypick upstream patches for openssl1.1 support:
    - fix client cert authentication
    - update test certificates
    - add support for 'no_tlsv1_3' option
    - testsuite fixes
    - do not attempt unsupported renegotiation LP: #1832933

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 16 Jun 2019 01:48:12 +0100

erlang-p1-tls (1.0.20-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:22 +0000

erlang-p1-tls (1.0.20-1) unstable; urgency=medium

  * New upstream version 1.0.20

 -- Philipp Huebner <debalance@debian.org>  Sat, 13 Jan 2018 12:45:07 +0100

erlang-p1-tls (1.0.18-1) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)
  * New upstream version 1.0.18
  * Refreshed debian/patches

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:37:59 +0100

erlang-p1-tls (1.0.17-1) unstable; urgency=medium

  * New upstream version 1.0.17
  * (Build-)Depend on erlang-base (>= 1:19.2)
  * Updated Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Nov 2017 20:08:20 +0100
