=== debian/control ===
Source: erlang-p1-tls
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (>= 1:19.2), erlang-eunit, erlang-p1-utils (>= 1.0.10),
               erlang-syntax-tools, libssl-dev
Standards-Version: 4.1.3
Section: libs
Homepage: https://github.com/processone/fast_tls
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls.git
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls

Package: erlang-p1-tls
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-p1-utils (>= 1.0.10)
Description: native TLS / SSL driver for Erlang / Elixir
 Fast TSL is a native TLS / SSL driver for Erlang / Elixir.
 It is based on OpenSSL, a proven and efficient TLS implementation.
 It is designed for efficiency, speed and compliance.
