## erlang-p1-tls 1.0.23

=== debian/changelog ===
erlang-p1-tls (1.0.23-2ubuntu0.1) cosmic; urgency=medium

  * Disable compile-time SSL_OP_NO_RENEGOTIATION as not at all supported
    by OpenSSL 1.1.1 anymore. Resolves failing to establish
    connections. LP: #1832933

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 24 Jun 2019 08:28:19 +0100

erlang-p1-tls (1.0.23-2) unstable; urgency=medium

  * Added support for OpenSSL 1.1.1 (Closes: #907055)
  * Updated Standards-Version: 4.2.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Aug 2018 16:50:14 +0200

erlang-p1-tls (1.0.23-1) unstable; urgency=medium

  * New upstream version 1.0.23
  * Added debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:24:33 +0200

erlang-p1-tls (1.0.22-1) unstable; urgency=medium

  * New upstream version 1.0.22
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 17:12:32 +0200

erlang-p1-tls (1.0.21-1) unstable; urgency=medium

  * New upstream version 1.0.21
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 23:59:04 +0200
