=== debian/control ===
Source: erlang-p1-tls
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-rebar,
               erlang-base (>= 1:19.2),
               erlang-eunit,
               erlang-p1-utils (>= 1.0.12),
               erlang-syntax-tools,
               libssl-dev
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls.git
Homepage: https://github.com/processone/fast_tls

Package: erlang-p1-tls
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-utils (>= 1.0.12)
Description: native TLS / SSL driver for Erlang / Elixir
 Fast TSL is a native TLS / SSL driver for Erlang / Elixir.
 It is based on OpenSSL, a proven and efficient TLS implementation.
 It is designed for efficiency, speed and compliance.
