## erlang-p1-tls 1.0.26

=== debian/changelog ===
erlang-p1-tls (1.0.26-1) unstable; urgency=medium

  * New upstream version 1.0.26
  * Updated Standards-Version: 4.3.0 (no changes needed)
  * Updated years in debian/copyright
  * Dropped obsolete upstream patch

 -- Philipp Huebner <debalance@debian.org>  Tue, 01 Jan 2019 22:47:05 +0100

erlang-p1-tls (1.0.25-2) unstable; urgency=medium

  * Added upstream patch to improve TLS 1.3 / OpenSSL 1.1.1 support.

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 22:53:54 +0200

erlang-p1-tls (1.0.25-1) unstable; urgency=medium

  * New upstream version 1.0.25
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 15:49:11 +0200
