## erlang-p1-tls 1.1.1

=== debian/changelog ===
erlang-p1-tls (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 12:46:00 +0200
