=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.13),
+               erlang-p1-utils (>= 1.0.15),
                erlang-syntax-tools,
                libssl-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls.git
 Homepage: https://github.com/processone/fast_tls
@@ -21,7 +21,7 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.13)
+         erlang-p1-utils (>= 1.0.15)
 Description: native TLS / SSL driver for Erlang / Elixir
  Fast TSL is a native TLS / SSL driver for Erlang / Elixir.
  It is based on OpenSSL, a proven and efficient TLS implementation.
