## erlang-p1-tls 1.1.2

=== debian/changelog ===
erlang-p1-tls (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 14:12:22 +0200
