=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.15),
+               erlang-p1-utils (>= 1.0.16),
                erlang-syntax-tools,
                libssl-dev
 Standards-Version: 4.4.0
@@ -21,7 +21,7 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.15)
+         erlang-p1-utils (>= 1.0.16)
 Description: native TLS / SSL driver for Erlang / Elixir
  Fast TSL is a native TLS / SSL driver for Erlang / Elixir.
  It is based on OpenSSL, a proven and efficient TLS implementation.
