## erlang-p1-tls 1.1.3

=== debian/changelog ===
erlang-p1-tls (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Feb 2020 18:37:41 +0100
