## erlang-p1-tls 1.1.8

=== debian/changelog ===
erlang-p1-tls (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 17:24:36 +0200

erlang-p1-tls (1.1.7-1) unstable; urgency=medium

  * New upstream version 1.1.7
  * Updated Erlang dependencies
  * Dropped patch now included upstream

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 21:46:12 +0200

erlang-p1-tls (1.1.5-2) unstable; urgency=medium

  * Added upstream patch to fix random FTBFS problem (Closes: #959590)

 -- Philipp Huebner <debalance@debian.org>  Tue, 05 May 2020 13:26:57 +0200

erlang-p1-tls (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5

 -- Philipp Huebner <debalance@debian.org>  Thu, 30 Apr 2020 09:32:48 +0200

erlang-p1-tls (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Wed, 18 Mar 2020 11:52:02 +0100
