=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.17),
+               erlang-p1-utils (>= 1.0.20),
                erlang-syntax-tools,
                libssl-dev
 Standards-Version: 4.5.0
@@ -22,7 +22,7 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.17)
+         erlang-p1-utils (>= 1.0.20)
 Description: native TLS / SSL driver for Erlang / Elixir
  Fast TSL is a native TLS / SSL driver for Erlang / Elixir.
  It is based on OpenSSL, a proven and efficient TLS implementation.
