## erlang-p1-tls 1.1.11

=== debian/changelog ===
erlang-p1-tls (1.1.11-2) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 18:56:36 +0100

erlang-p1-tls (1.1.11-1) unstable; urgency=medium

  * New upstream version 1.1.11
  * Added 'Multi-Arch: same' in debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 18:11:23 +0100

erlang-p1-tls (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-tls.install

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 23:58:54 +0100
