=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.20),
+               erlang-p1-utils (>= 1.0.21),
                erlang-syntax-tools,
                libssl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls.git
 Homepage: https://github.com/processone/fast_tls
@@ -22,7 +22,8 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.20)
+         erlang-p1-utils (>= 1.0.21)
+Multi-Arch: allowed
 Description: native TLS / SSL driver for Erlang / Elixir
  Fast TSL is a native TLS / SSL driver for Erlang / Elixir.
  It is based on OpenSSL, a proven and efficient TLS implementation.
