=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-tls_$1.tar.gz/" \
  https://github.com/processone/fast_tls/releases .*/v?(\d\S*)\.tar\.gz
