## erlang-p1-tls 1.1.13

=== debian/changelog ===
erlang-p1-tls (1.1.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines
  * Set field Upstream-Contact in debian/copyright
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Philipp Huebner ]
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sun, 19 Dec 2021 23:37:06 +0100

erlang-p1-tls (1.1.13-1) unstable; urgency=medium

  * New upstream version 1.1.13
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 21:45:15 +0200
