## erlang-p1-tls 1.1.15

=== debian/changelog ===
erlang-p1-tls (1.1.15-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 12 Jun 2022 00:28:04 +0200

erlang-p1-tls (1.1.15-1) unstable; urgency=medium

  * New upstream version 1.1.15 (Closes: 1006343)
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 12:26:07 +0200
