=== debian/control ===
Source: erlang-p1-tls
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-rebar (>= 0.0.6~),
               erlang-base,
               erlang-eunit,
               erlang-p1-utils (>= 1.0.25),
               erlang-syntax-tools,
               libssl-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls.git
Homepage: https://github.com/processone/fast_tls

Package: erlang-p1-tls
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base, ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-utils (>= 1.0.25)
Multi-Arch: allowed
Description: native TLS / SSL driver for Erlang / Elixir
 Fast TSL is a native TLS / SSL driver for Erlang / Elixir.
 It is based on OpenSSL, a proven and efficient TLS implementation.
 It is designed for efficiency, speed and compliance.
