## erlang-p1-tls 1.1.16

=== debian/changelog ===
erlang-p1-tls (1.1.16-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:50:12 +1100

erlang-p1-tls (1.1.16-3build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:52:40 +0000

erlang-p1-tls (1.1.16-3) unstable; urgency=medium

  * Dropped debian/erlang-p1-tls.install, added debian/source/options and
    fixed debian/rules (closes: #1044371)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-tls.lintian-overrides -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 16:20:55 +0100

erlang-p1-tls (1.1.16-2) unstable; urgency=medium

  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 13:23:01 +0100

erlang-p1-tls (1.1.16-1) unstable; urgency=medium

  * New upstream version 1.1.16

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 14:48:02 +0100

erlang-p1-tls (1.1.15-2) unstable; urgency=medium

  * Add openssl to Build-Depends to fix a failing test (Closes: #1013644)

 -- Philipp Huebner <debalance@debian.org>  Wed, 20 Jul 2022 22:43:48 +0200
