=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: erlang-p1-tls
-Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar (>= 0.0.6~),
+               dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
                erlang-p1-utils (>= 1.0.25),
                erlang-syntax-tools,
-               libssl-dev
-Standards-Version: 4.6.1
+               libssl-dev,
+               openssl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls.git
 Homepage: https://github.com/processone/fast_tls
