## erlang-p1-tls 1.1.21

=== debian/changelog ===
erlang-p1-tls (1.1.21-1) unstable; urgency=medium

  * New upstream version 1.1.21
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 18:49:59 +0200
