=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: erlang-p1-tls
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
+Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: libs
 Priority: optional
@@ -9,7 +8,7 @@
                dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.25),
+               erlang-p1-utils (>= 1.0.26),
                erlang-syntax-tools,
                libssl-dev,
                openssl
@@ -24,7 +23,7 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.25)
+         erlang-p1-utils (>= 1.0.26)
 Multi-Arch: allowed
 Description: native TLS / SSL driver for Erlang / Elixir
  Fast TSL is a native TLS / SSL driver for Erlang / Elixir.
