## erlang-p1-tls 1.1.22

=== debian/changelog ===
erlang-p1-tls (1.1.22-1) unstable; urgency=medium

  * New upstream version 1.1.22
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * debian/rules: add creation of symbolic link for native app name
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 11:09:55 +0100
