=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                erlang-syntax-tools,
                libssl-dev,
                openssl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-tls.git
 Homepage: https://github.com/processone/fast_tls
