=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 			install -m 644 $${file} $(DESTDIR)/usr/lib/erlang/lib/p1_tls-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
 		fi ; \
 	done
+	ln -s /usr/lib/erlang/lib/p1_tls-$(DEB_VERSION_UPSTREAM) $(DESTDIR)/usr/lib/erlang/lib/fast_tls-$(DEB_VERSION_UPSTREAM)
 
 override_dh_auto_clean:
 	rm -f compile_commands.json config.log config.status vars.config
