## erlang-p1-tls 1.1.25

=== debian/changelog ===
erlang-p1-tls (1.1.25-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream version.
    + Remove all patches (applied upstream).

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 18:47:37 +0000

erlang-p1-tls (1.1.22-2) unstable; urgency=high

  * Add upstream commit which allows accepting client certificates without
    the sslclient purpose flag (Closes: #1127369)
  * Update years in debian/copyright
  * Update Standards-Version: 4.7.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 10 Feb 2026 19:25:20 +0100
